label {
    display: block;
    font: 1rem 'Fira Sans', sans-serif;
}

input,
label {
    margin: .4rem 0;
}

.zakaziButton {
    font-family: Hack, monospace;
    background: #1a1abe;
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    padding: 10px;
    border: 0;
    transition: all 0.5s;
    border-radius: 10px;
    width: auto;
    position: relative;
}

    .zakaziButton::after {
        font-family: "Font Awesome 5 Pro";
        font-weight: 400;
        position: absolute;
        padding: 10px;
        right: 5%;
        bottom: 0;
        opacity: 0;

    }

    .zakaziButton:hover {
        background: #2b2bff;
        transition: all 0.5s;
        border-radius: 10px;
        box-shadow: 0px 6px 15px #0000ff61;
        padding: 10px;
    }

        .zakaziButton:hover::after {
            opacity: 1;
            transition: all 0.5s;

    }


.kartica{
    width: 700px;
    height: 110px;
    padding: 10px 10px 10px;
    background-color: #a0d2e9; 
    border-radius: 25px 0px; 
     
}

.kartica:hover {
    background-color: #cbe0eb;   
}

.datumi{
    overflow: scroll;
    width: 700px;
    height: 550px;
}



    
    


